<?php
namespace Claromentis\Core\User\Directory;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53621" . "5"] = (@$GLOBALS["__65da1b1ec2d6653e8a0a" . "b7848e536215"] ?: array()) + array();
interface UserDateProviderInterface
{
    public function GetDateFormat() : string;
    public function GetDateNoYearFormat() : string;
}